[Pkg-haskell-maintainers] haskell-regex-compat_0.92-5_amd64.changes is NEW

Archive Administrator installer at ftp-master.debian.org
Tue Mar 16 21:40:15 UTC 2010

  to main/h/haskell-regex-compat/haskell-regex-compat_0.92-5.debian.tar.gz
  to main/h/haskell-regex-compat/haskell-regex-compat_0.92-5.dsc
  to main/h/haskell-regex-compat/libghc6-regex-compat-dev_0.92-5_amd64.deb
(new) libghc6-regex-compat-doc_0.92-5_all.deb extra doc
API documentation for regex-compat Haskell library
 A library containing a POSIX regular expression backend conforming to
 the interface API of regex-base.
 This package contains the API documentation of the library.
  to main/h/haskell-regex-compat/libghc6-regex-compat-prof_0.92-5_amd64.deb
Changes: haskell-regex-compat (0.92-5) unstable; urgency=low
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

Override entries for your package:
haskell-regex-compat_0.92-5.dsc - source haskell
libghc6-regex-compat-dev_0.92-5_amd64.deb - extra haskell
libghc6-regex-compat-prof_0.92-5_amd64.deb - extra haskell

Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-haskell-maintainers mailing list